@media (max-width: 992px){
	.form-contact{
		margin-left: 0px !important;
	}

	.contact{
		padding-left: 15px !important;
	}
}
.contact-container input, .contact-container textarea, .contact-container button {
	outline: none;
}
.form-contact{
	margin-left: 15px;
}
.btn-contact{
    width: 60% !important;
    border-radius: 20px !important;
    background-color: #63b06e;
    color: #FFFFFF;
}

.btn-contact:hover{
	background-color:#63b06e;
	color:#FFFFFF;
	text-decoration: underline;
}
.g-recaptcha {
	margin-bottom: 15px;
}
.info-bonoom{
	margin-bottom: 50px;
}
.info-bonoom h2{
	margin-bottom: 20px;
}
#page-portada {
	width:100%;	
	background-image: -webkit-linear-gradient(#34ACE7 0%, #225064 100%);
	background-image: -o-linear-gradient(#34ACE7 0%, #225064 100%);
	background-image: linear-gradient(#34ACE7 0%, #225064 100%);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;	
	height:550px;
	margin-top:-62px;
	position:fixed;
}
#page-container {
	background-color: #FBFAF9;
}
#page-info-container {
	background-color: #fff;
	margin-top:200px;
	margin-bottom: 40px;
	padding: 20px 35px 20px 35px;
	height:auto;
	position: relative;
}
#footer-links {
	position:relative;
}

.float-input, .float-textarea,.float-select {      
    width: 100%;
    display: block;
    border: none;
    padding: 10px 0;
    border-bottom: solid 1px #9b9b9b;  
}
.input-box{ position: relative; }

input { 
	display: block;  
	padding: 10px 10px 10px 20px; 
	width: 195px; 
}

.placeholder { 
	position: absolute; 
	display: block; 
	right: 5px; 
	top: 10px; 
	z-index: 9; 
	color:#b9b9b9;
}
.g-recaptcha {
	margin-top:20px;
	text-align: center;
	display: inline-block;
}